pulseaudio

Bindings to libpulse

$ luarocks install pulseaudio

Versions

scm-1dev98 days ago2 downloads
0.2-18 days ago0 downloads
0.1-1123 days ago38 downloads

Dependencies

lua >= 5.1

Dependency for

pulseaudio_cli

Manifests